Overview of changes in 3.58.0
=============================
* Bugs fixed:
  - #453 SMTP server without password cannot be configured (Milan Crha)
  - Remove unneeded SMTP password escaping
  - !384 build: Disable google provider Files feature (Ondrej Holy)
  - !385 MS365: Fix mail address and name (Jan-Michael Brummer)
  - !386 Google: Set mail name to presentation identity (Jan-Michael Brummer)

* Translation updates:
  - Arabic (Ahmed Najmawi)
  - Basque (Asier Saratsua Garmendia)
  - Catalan (Victor Dargallo, Jordi Mas)
  - Chinese (China) (luming zh)
  - Czech (Daniel Rusek)
  - Danish (Ask Hjorth Larsen)
  - English (United Kingdom) (Bruce Cowan)
  - Finnish (Jiri Grönroos)
  - French (Lucien Ouoba)
  - Galician (Fran Diéguez)
  - German (Jürgen Benvenuti)
  - Greek, Modern (1453-) (Efstathios Iosifidis)
  - Hebrew (Yaron Shahrabani)
  - Hungarian (Balázs Úr)
  - Japanese (小山田 純 - Oyamada Jun)
  - Kazakh (Baurzhan Muftakhidinov)
  - Korean (Seong-ho Cho)
  - Lithuanian (Aurimas Aurimas Černius)
  - Persian (Danial Behzadi)
  - Polish (Victoria)
  - Portuguese (Hugo Carvalho)
  - Romanian (Antonio Marin)
  - Russian (Artur S0)
  - Spanish (Daniel Mustieles)
  - Swedish (Anders Jonsson)
  - Turkish (Sabri Ünal)
  - Uighur (Abduqadir Abliz)

Overview of changes in 3.57.1
=============================
* Bugs fixed:
  - #335 Default Microsoft 365 client is unverified
  - #442 Unclear which part of "IMAP+SMTP" account test failed
  - #450 adding nextcloud account which has a subfolder does not work
  - !368 Microsoft 365: Make use of email for id (Jan-Michael Brummer)
  - !374 goadaemon: Handle broken account configs
  - !378 goadaemon: Allow manage system notifications
  - !379 goamsgraphprovider: bump credentials generation
  - !377 goaprovider: Allow to disable, instead of enable, selected providers

* Translation updates:
  - Bulgarian (Alexander Alexandrov Shopov)
  - Georgian (Ekaterine Papava)
  - Indonesian (Andika Triwidada)
  - Italian (Nathan Giovannini)
  - Kazakh (Baurzhan Muftakhidinov)
  - Norwegian Bokmål (Kjartan Maraas)
  - Occitan (post 1500) (Quentin PAGÈS)
  - Portuguese (Brazil) (Juliano de Souza Camargo)
  - Slovenian (Martin)
  - Ukrainian (Yuri Chornoivan)

Overview of changes in 3.57.0
=============================
* Changes:
  - build: bump glib requirement to 2.84

* Bugs fixed:
  - #417 Support for saving a Kerberos password to the keychain after the first
    login
  - #436 changing expired kerberos password is not supported.
  - #437 Provided Files URI does not override undiscovered endpoint
  - #439 DAV client rejects 204 status in OPTIONS request handler
  - #445 Include emblem-default-symbolic.svg
  - #448 Connecting a Runbox CardDAV/CalDAV account hangs/freezes after sign in
  - !355 i81n: fix translatable string
  - !360 goaimapsmptprovider: fix accounts without SMTP or authentication-less
    SMTP
  - !364 build: only install icons for the goabackend build
  - !365 build: don't require goabackend to build documentation
  - !366 ci: test the build without gtk4
  - !370 DAV-client: Added short path for SOGo

* Translation updates:
  - Bulgarian (twlvnn kraftwerk)
  - Chinese (China) (luming zh)
  - Czech (Daniel Rusek)
  - English (United Kingdom) (Bruce Cowan)
  - Esperanto (Kristjan SCHMIDT)
  - Friulian (Fabio Tomat)
  - Georgian (Ekaterine Papava)
  - German (Froschi)
  - Greek, Modern (1453-) (Efstathios Iosifidis)
  - Persian (Danial Behzadi)
  - Portuguese (Hugo Carvalho)
  - Romanian (Antonio Marin)
  - Serbian (Милош Поповић)
  - Slovenian (Martin)
  - Turkish (Sabri Ünal)
  - Uighur (Abduqadir Abliz)
  - Ukrainian (Yuri Chornoivan)

Overview of changes in 3.56.0
=============================
* Changes:
  - !353 Code style and logging cleanups

* Translation updates:
  - Basque (Asier Saratsua Garmendia)
  - Catalan (Jordi Mas i Hernandez)
  - Chinese (China) (luming zh)
  - Danish (Ask Hjorth Larsen)
  - Dutch (Nathan Follens)
  - Esperanto (Kristjan SCHMIDT)
  - French (Julien Humbert)
  - Georgian (Ekaterine Papava)
  - Korean (Seong-ho Cho)
  - Lithuanian (Aurimas Aurimas Černius)
  - Occitan (post 1500) (Quentin PAGÈS)
  - Portuguese (Brazil) (Juliano de Souza Camargo)
  - Spanish (Daniel Mustieles)
  - Swedish (Anders Jonsson)
  - Turkish (Sabri Ünal)
  - Ukrainian (Yuri Chornoivan)

Overview of changes in 3.55.2
=============================
* Bugs fixed:
  - !352 goaoauth2provider: improve error handling for auth/token endpoints

* Translation updates:
  - Czech (Daniel Rusek)
  - Dutch (Nathan Follens)
  - Galician (Fran Diéguez)
  - Hebrew (Yaron Shahrabani)
  - Hungarian (Balázs Úr)
  - Japanese (Makoto Sakaguchi)
  - Persian (Danial Behzadi)
  - Polish (Piotr Drąg)
  - Russian (Artur S0)
  - Slovak (Dušan Kazik)
  - Thai (Aefgh Threenine)

Overview of changes in 3.55.1
=============================
* Bugs fixed:
  - #71 Adding GOA account fails with sonic.net IMAP service
  - #81 Support Webflow authentication for Nextcloud
  - #162 Cannot add a ProtonMail bridge with IMAP + TLS
  - #242 Rename dconf key in gnome-online-accounts settings
  - #408 "Account Name" GUI field is a bit ambiguous
  - #420 Nextcloud login does not work anymore due to OPTIONS /login request
  - #429 Linked online accounts no longer work
  - #430 Invalid URI when adding Google account
  - #434 Failed to generate a new POT file for the user interface of “gnome-
    online-accounts” (domain: “po”) and some missing files from POTFILES.in
  - !340 goamsgraphprovider: ensure a valid PresentationIdentity
  - !345 goadaemon: complete GTasks to avoid a scary debug warning

* Translation updates:
  - Romanian (Antonio Marin)
  - Slovenian (Martin)

Overview of changes in 3.55.0
=============================
* Bugs fixed:
  - #387 Add progress spinner for OAuth2 dialogs
  - #394 Remove Windows Live! option
  - #406 Improve goa_oauth2_provider_ensure_credentials_sync (Jan-Michael
    Brummer)
  - #423 Authentication failure in goa IMAP accounts
  - #427 Missing files from POTFILES.in
  - #428 WebDAV not detected for mail.ru
  - !327 goaoauth2provider: fix task chaining for subclasses
  - !331 Always lowercase domains when looking up base
  - !335 goadavclient: check Nextcloud fallback last
  - !338 goabackend: add a composite widget for authflow links
  - !341 goadavclient: fix the mailbox.org preconfig

* Translation updates:
  - Belarusian (Vasil Pupkin)
  - Chinese (Taiwan) (Cheng-Chia Tseng)
  - English (United Kingdom) (Andi Chandler)
  - Friulian (Fabio Tomat)
  - German (Jürgen Benvenuti)
  - Italian (Davide Ferracin)
  - Uzbek (Baxrom Raxmatov)

Overview of changes in 3.54.0
=============================
* Bugs fixed:
  - #114 Fix unescaped characters in IMAP and SMTP logins
  - #391 Nextcloud 'Cannot find WebDAV endpoint' error
  - !319 goaproviderdialog: don't update the error revealer until set
  - !320 goaoauth2provider: rewrite the D-Bus helper as a per-task service
  - !323 goagoogleprovider: drop the client secret and deprecate the option

* Translation updates:
  - Bokmål, Norwegian (Brage Fuglseth)
  - Catalan (Jordi Mas i Hernandez)
  - Danish (Ask Hjorth Larsen)
  - Hungarian (Balázs Úr)
  - Korean (Seong-ho Cho)
  - Nepali (Pawan Chitrakar)
  - Panjabi (A S Alam)
  - Spanish (Daniel Mustieles)

Overview of changes in 3.53.2
=============================
* Bugs fixed:
  - !306 goaoauth2provider: handle OAuth2 error responses
  - !307 docs: update README
  - !308 goabackend: drop GoaHTTPClient
  - !309 examples: drop g_error() usage
  - !311 oauth2handler: Replace libsecret with dbus (Jan-Michael Brummer)

* Translation updates:
  - Basque (Asier Sarasua Garmendia)
  - Bulgarian (twlvnn kraftwerk)
  - Chinese (China) (Luming Zh)
  - Czech (Daniel Rusek)
  - Finnish (Jiri Grönroos)
  - French (Irénée THIRION)
  - Galician (Fran Dieguez)
  - Georgian (Ekaterine Papava)
  - Hebrew (Yosef Or Boczko)
  - Indonesian (Andika Triwidada)
  - Lithuanian (Aurimas Černius)
  - Occitan (post 1500) (Quentin PAGÈS)
  - Panjabi (A S Alam)
  - Persian (Danial Behzadi)
  - Polish (Piotr Drąg)
  - Portuguese (Hugo Carvalho)
  - Portuguese (Brazil) (Álvaro Burns)
  - Swedish (Anders Jonsson)
  - Ukrainian (Yuri Chornoivan)

Overview of changes in 3.53.1
=============================
* Bugs fixed:
  - !286 onedrive: Use presentation id in OneDrive uri

* Translation updates:
  - Russian (Artur S0)
  - Slovenian (Martin)

Overview of changes in 3.53.0
=============================
* Bugs fixed:
  - #113 Add GUI field for PresentationIdentity to be able to set a custom name
    / nickname for an online account
  - #357 Also offer an oauth2 sign-in link that can be copied instead of only
    directly opening in external browser?
  - #367 Non-actionable "Account Action Required" notification when account
    requires VPN
  - #383 imap: Remove / Demote "None" encryption option
  - #384 Unable to Sign In to Microsoft Exchange account on Gnome 46 24.04.1
  - #386 segfault after signing into Fedora account
  - #389 Missing kerberos password not detected
  - #392 Fail faster - don't wait 120 seconds to timeout and return an error on
    initial authentication
  - !282 goadaemon: add a timeout for credential checks
  - !288 goaoauthprovider: fix expected NULL GError
  - !290 docs: add issue templates
  - !293 goadavclient.c: add WebDAV default candidate to test
  - !300 ci: add support for new release service
  - !303 goadaemon: Changes around "no provider" runtime warnings

* Translation updates:
  - Catalan (Jordi Mas i Hernandez)
  - Dutch (Nathan Follens)
  - Friulian (Fabio Tomat)
  - Hebrew (Yaron Shahrabani)
  - Latvian (Rūdolfs Mazurs)
  - Russian (Artur S0)
  - Serbian (Марко Костић)
  - Slovenian (Martin)
  - Thai (Aefgh Threenine)
  - Turkish (Sabri Ünal)

Overview of changes in 3.52.0
=============================
* Translation updates:
  - Bulgarian (Alexander Shopov, twlvnn kraftwerk)
  - Catalan (Jordi Mas i Hernandez)
  - Czech (Daniel Rusek)
  - Danish (Ask Hjorth Larsen)
  - English (United Kingdom) (Andi Chandler)
  - French (Irénée THIRION)
  - Galician (Fran Dieguez)
  - German (Tim Sabsch)
  - Indonesian (Andika Triwidada)
  - Lithuanian (Aurimas Černius)
  - Polish (Piotr Drąg)
  - Russian (Artur S0)
  - Slovak (Dušan Kazik)
  - Spanish (Daniel)
  - Swedish (Anders Jonsson)
  - Turkish (Sabri Ünal)

Overview of changes in 3.51.3
=============================
* Accessibility fixes and event announcements
* Translation updates

Overview of changes in 3.51.2
=============================
* Adopt a less aggressive notification policy
* Translation updates

Overview of changes in 3.51.1
=============================
* Enable Mail, Calendar & Contacts for Microsoft 365
* Improvements to Microsoft 365 setup dialog
* Use AdwButtonRow when applicable
* Allow overriding dependencies supporting built as a meson wrap
* Refactor web browser authentication flow as a discrete task
* Improve error reporting and notification for providers
* Document configuration files used by the daemon
* Correctly save and reset settings for TLS certificate errors

Overview of changes in 3.51.0
=============================
* Support Mail Autoconfig XML for IMAP/SMTP services
* Support SRV lookups for DAV services
* Support Linux's KEYRING notification pipe for Kerberos
* Ability to restrict which services of a particular account type are available
* Add version CLI flag for goa-daemon
* Port to AdwDialog and AdwAlertDialog
* Accept GtkWidget as a top-level for account setup
* Port documentation to gi-docgen
* Documentation and manual pages are enabled by default
* Fixes for bugs found by Coverity Scan
* Fix libsoup error handling
* Translation fixes and missing strings
* Translation updates

Overview of changes in 3.50.1
=============================
* Fix translation domain in account dialogs
* Fix OAuth 2.0 URI handler for some users
* Fix crash in Kerberos/Fedora provider
* Improved WebDAV support for Fastmail and mailbox.org
* Fixes for WebDAV discovery
* OAuth 2.0 PKCE support
* Fix issues caught by static analysis
* Update Microsoft Client ID
* Translation updates

Overview of changes in 3.50.0
=============================
* Updated project link
* Translation updates

Overview of changes in 3.49.4
=============================
* Update dependencies in the GoaBackend pkgconfig

Overview of changes in 3.49.3
=============================
* Bump GoaBacked soname to 2.0.0
* Fix nested modal windows
* Simplified account setup UX
* Updates to user visible labels and descriptions
* Translation updates

Overview of changes in 3.49.2
=============================
* Fix a use-after-free error
* Set a minimum height for dialogs
* Translation updates

Overview of changes in 3.49.1
=============================

* Add Microsoft 365 provider
* Port to GTK4/Adwaita and an async API
* Remove nautilus-floating-bar
* Derive the Fedora provider from Kerberos
* Migrate existing WebDAV accounts
* Update provider icons
* Translation updates

Overview of changes in 3.49.0
=============================

* Depend on GCR4
* Remove the media server provider
* Remove the Last.fm provider
* Add WebDAV base provider
* Remove the webview and WebKit dependency
* Translation updates

Overview of changes in 3.48.0
=============================

* Translation updates

Overview of changes in 3.47.1
=============================

* Build fixes [#226]
* Expired Kerberos tickets not re-acquired on resume from suspend [#160]
* Update CalDAV/CardDAV OwnCloud endpoints [#67]
* Attempt to cope with multiple credential caches per identity [#79]
* Error in solving Nextcloud account address [#243]
* Translation updates

Overview of changes in 3.46.0
=============================

* Build system fixes with recent Meson
* Updated translations
  - Catalan

Overview of changes in 3.45.2
=============================

* Use debugging messages instead of warnings
* Fix documentation build
* Updated translations
  - Abkhazian

Overview of changes in 3.45.1
=============================

* Removed providers
  - Foursquare [#184]
  - Facebook [#184]
  - Flickr [!86]

* Port to libsoup3 [!73]
* Port to librest-1.0 [#186]
* Drop the Autotools build [!89]
* Update the Google OAuth2 provider [!79]

Overview of changes in 3.44.0
=============================

* Bugs fixed:
 !69 Add .gitlab-ci.yml
 !70 Update Fedora logo
 !78 Silence -Wincompatible-pointer-types with GCC 11

* Updated translations:
 Icelandic


Overview of changes in 3.43.1
=============================

* Remove Documents support (!66)

* Bugs fixed:
 !67 doc: Update
 !68 dbus: Add missing since tag for IsSupportedProvider

* Updated translations:
 Bulgarian
 Catalan
 Nepali
 Occitan
 Portuguese
 Vietnamese


Overview of changes in 3.39.92
==============================

* Last.fm is enabled by default (#134)

* Bugs fixed:
  #76 web-extension-main: Remove unnecessary and unused entry point
  #92 kerberos-identity: Handle information-only prompts when signing in
 #139 client: Mention that goa_client_get_manager might return NULL

* Updated translations:
 Catalan
 Galician
 Norwegian bokmål
 Punjabi


Overview of changes in 3.38.0
=============================

* Updated translations:
 Bengali (India)
 Hebrew
 Portuguese


Overview of changes in 3.37.90
==============================

* Bugs fixed:
  !52 daemon: Remove the --no-sigint flag and always handle SIGINT
  !53 Update the manual
 #125 webview: Enable web process sandbox

* Updated translations:
 Simplified Chinese
 Kazakh
 Ukrainian


Overview of changes in 3.36.0
=============================

* Updated translations:
 Finnish
 Kurdish (Sorani)


Overview of changes in 3.35.90
==============================

* Bugs fixed:
 !41 Polish some rough edges in the Meson build
 !43 build: Remove AC_ISC_POSIX
 !44 build: Remove AC_HEADER_STDC
 !45 kerberos-identity-manager: Remove unused signal handler ID
 #43 daemon, dbus: Enable checking if a provider type is supported

* Updated translations:
 Croatian
 English (British)
 Japanese
 Malay


Overview of changes in 3.35.3
=============================

* Remove Pocket (!18)

* Bugs fixed:
 !36 Drop the priv pointer from the GObject instance structures
 !37 Port away from deprecated GLib API like g_memove and g_get_current_time
 !39 webview: Port to JSCValue
 !40 Use the G_DECLARE_* macros to reduce GObject boilerplate
 #83 Add Exchange and Last.fm icons

* Updated translations:
 Galician
 Russian


Overview of changes in 3.35.1
=============================

* Bugs fixed:
 #8 icons: Unbreak providers without any visual identity

* Updated translations:
 Basque
 Catalan
 Traditional Chinese (Taiwan)
 Czech
 Danish
 Dutch
 Finnish
 French
 Friulian
 Galician
 German
 Greek
 Hungarian
 Indonesian
 Italian
 Japanese
 Korean
 Latvian
 Lithuanian
 Persian
 Polish
 Portuguese (Brazilian)
 Punjabi
 Romanian
 Serbian
 Slovak
 Slovenian
 Spanish
 Swedish
 Turkish


Overview of changes in 3.33.91
==============================

* Support Fedora Account System (#26)

* Bugs fixed:
    !21 owncloud: Use "Nextcloud", not "ownCloud", in user-visible errors
    !23 build: Allow building with gettext ≥ 0.20
    !26 webview: Make it more flexible in terms of its size
    !28 kerberos: Use GTask's task data slot to leverage the compiler
    !29 daemon: Return a D-Bus error if AddAccount fails to list all providers
    !30 kerberos: Use GTask's task data slot to leverage the compiler
    #73 build: Support the use of g_autolist with GoaObject
 764157 Port to GTask from GSimpleAsyncResult

* Updated translations:
 Basque
 Czech
 German
 Indonesian
 Karbi
 Lithuanian
 Polish
 Romanian
 Spanish
 Swedish


Overview of changes in 3.32.0
=============================

* Updated translations:
 Basque
 Finnish
 Gaelic (Scottish)
 Icelandic


Overview of changes in 3.31.90
==============================

* Bugs fixed:
    !17 icons: Replace PNGs with SVGs and add symbolics
    !19 google: Only request the email field when getting the user's identity
 796095 alarm: Refresh Kerberos tickets after a suspended system is resumed

* Updated translations:
 Afrikaans
 French
 Japanese
 Kabyle


Overview of changes in 3.31.3
=============================

* Remove Todoist

* Bugs fixed:
    !14 build: Don't define _POSIX_PTHREAD_SEMANTICS and _REENTRANT
    !15 identity: Port away from deprecated g_type_class_add_private
 764157 Port to GTask from GSimpleAsyncResult

* Updated translations:
 Belarusian
 Esperanto
 Estonian
 Malayalam


Overview of changes in 3.30.0
=============================

* Updated translations:
 Arabic


Overview of changes in 3.29.91
==============================

* Bugs fixed:
  !2 build: Fix #FooObject style links
  !8 Remove additional unnecessary GDestroyNotify casts
 #10 build: Silence warning about _FORTIFY_SOURCE requiring optimization


Overview of changes in 3.29.4
=============================

* Bugs fixed:
 !2 Port to meson build system

* Updated translations:
 Occitan


Overview of changes in 3.29.1
=============================

* Remove Telepathy support (795322)

* Updated translations:
 Simplified Chinese
 Czech


Overview of changes in 3.28.0
=============================

* Updated translations:
 Traditional Chinese (Taiwan)
 French
 Greek
 Italian
 Russian
 Swedish


Overview of changes in 3.27.92
==============================

* Updated translations:
 Catalan
 Croatian
 Czech
 Danish
 Dutch
 English (British)
 Friulian
 Gaelic (Scottish)
 Galician
 German
 Hungarian
 Kazakh
 Korean
 Latvian
 Lithuanian
 Polish
 Portuguese (Brazilian)
 Romanian
 Serbian
 Serbian Latin
 Slovak
 Slovenian
 Spanish
 Turkish
 Vietnamese


Overview of changes in 3.27.3
=============================

* Bugs fixed:
 764157 Port to GTask from GSimpleAsyncResult
 781005 Cookies from previous session are not cleared from the web view
 787250 Migrate from Intltool to Gettext
 789187 Fedora Kerberos account can't be added

* Updated translations:
 Croatian
 Czech
 Friulian
 German
 Hebrew
 Icelandic
 Italian
 Indonesian
 Lithuanian
 Nepali
 Norwegian bokmål
 Polish
 Portuguese (Brazilian)
 Russian
 Serbian
 Slovak
 Slovenian
 Spanish
 Turkish


Overview of changes in 3.27.1
=============================

* Bugs fixed:
 788769 build: Make the Git submodules work with Web proxies

* Updated translations:
 Catalan (Valencian)
 Croatian


Overview of changes in 3.26.1
=============================

* Updated translations:
 Bulgarian
 Persian
 Russian


Overview of changes in 3.26.0
=============================

* Updated translations:
 Basque
 Danish
 Greek
 Italian
 Swedish
 Vietnamese


Overview of changes in 3.25.92
==============================

* Updated translations:
 Belarusian
 Traditional Chinese (Taiwan)
 Danish
 Dutch
 Finnish
 Friulian
 French
 German
 Korean
 Latvian
 Polish
 Portuguese (Brazilian)
 Serbian


Overview of changes in 3.25.90
==============================

* Bugs fixed:
 758716 Accept-Language header not being set since the WebKit2 port
 785649 build: Fix build when no Kerberos libraries are available
 785726 facebook: Make it work with Graph API > 2.3
 786007 flickr: Doesn't show the permissions page after logging in

* Updated translations:
 Croatian
 Czech
 Galician
 German
 Kazakh
 Malayalam
 Nepali
 Slovenian
 Spanish
 Turkish


Overview of changes in 3.25.4
=============================

* Bugs fixed:
 784512 pocket: CRITICALs from ensure_credentials_sync
 784513 build: Fix Kerberos never being automatically enabled
 784944 Clean up public headers and remove unused code paths

* Updated translations:
 Belarusian
 Catalan
 Friulian
 Hungarian
 Indonesian
 Lithuanian
 Slovak
 Spanish


Overview of changes in 3.25.3
=============================

* Support Todoist (780138)

* Telepathy is disabled by default

* Bugs fixed:
 686131 kerberos: Prevent cryptic error string from leaking into the UI
 760440 backend: Use constructor to setup gettext
 770542 build: Fix running autogen.sh outside $srcdir
 772305 Advertise non-STARTTLS support for GMail
 779368 provider: Use an info bar for accounts needing attention

* Updated translations:
 Belarusian
 Croatian
 Esperanto
 Friulian
 German
 Greek
 Hebrew
 Indonesian
 Kazakh
 Norwegian bokmål
 Serbian
 Slovenian
 Spanish
 Turkish
 Vietnamese


Overview of changes in 3.24.0
=============================

* Updated translations:
 Czech
 Danish
 Finnish
 French
 Friulian
 Galician
 German
 Hungarian
 Indonesian
 Italian
 Kazakh
 Korean
 Latvian
 Lithuanian
 Polish
 Portuguese (Brazilian)
 Russian
 Slovak
 Swedish
 Turkish
 Ukrainian


Overview of changes in 3.23.92
==============================

* Bugs fixed:
 778416 live: Re-title it as "Microsoft"
 778417 Capitalize "Account" in the dialog's title
 779548 Don't leak the name_owner and result in
        dbus_proxy_reload_properties_sync

* Updated translations:
 Croatian
 Danish
 Icelandic
 Italian
 Kazakh
 Korean
 Lithuanian


Overview of changes in 3.23.91
==============================

* Bugs fixed:
 778353 Disconnect all signal handlers from the GtkDialog once add_account is
        done
 778779 Improve the spacing between UI elements

* Updated translations:
 Basque
 Traditional Chinese (Taiwan)
 Finnish
 French
 Galician
 Hungarian
 Portuguese (Brazilian)
 Serbian
 Swedish
 Ukrainian


Overview of changes in 3.23.90
==============================

* Bugs fixed:
 772205 Use double quotes instead of single quotes in translatable strings

* Updated translations:
 Belarusian
 Catalan
 Czech
 Danish
 Friulian
 German
 Indonesian
 Kazakh
 Norwegian bokmål
 Polish
 Russian
 Slovak
 Spanish


Overview of changes in 3.23.4
=============================

* Bugs fixed:
 764157 Port to GTask from GSimpleAsyncResult
 765121 Memory leak in goa-daemon
 768515 Add support for Nextcloud
 776871 Broken error handling in on_got_identity_for_sign_out
 776897 The invocation is leaked when handling ExchangeSecretKeys and SignOut
 776906 Miscellaneous fixes and improvements to add_temporary_account

* Updated translations:
 Czech
 Hungarian
 Kazakh
 Norwegian bokmål
 Spanish


Overview of changes in 3.23.3
=============================

* New API key for Google

* Bugs fixed:
 738315 IRC: network selection appears broken
 769267 kerberos: Specify an icon
 774176 Don't depend needlessly on X11
 774205 oauth, oauth2: Remove borders from widgets

* Updated translations:
 Basque
 Simplified Chinese
 Traditional Chinese (Taiwan)
 Croatian
 Dutch
 English (British)
 Italian
 Norwegian bokmål
 Ukrainian


Overview of changes in 3.21.92
==============================

* Experimental account templates support (771366)

* Updated translations:
 Bulgarian
 Danish
 Finnish
 Galician
 Gaelic (Scottish)
 Greek
 Hebrew
 Kazakh
 Korean
 Latvian
 Lithuanian
 Persian
 Russian
 Swedish
 Thai
 Turkish
 Vietnamese


Overview of changes in 3.21.91
==============================

* Bugs fixed:
 770610 daemon: Clean-up the memory management of our GKeyFile instances

* Updated translations:
 French
 Friulian
 Hungarian
 Polish
 Serbian
 Slovenian


Overview of changes in 3.21.90
==============================

* Bugs fixed:
 688041 daemon: Ensure temporary accounts are really removed from the keyring
 755386 pocket: Support logging in with a Firefox account
 756431 identity: Don't leak the GoaObject from find_object_with_principal
 764157 Port to GTask from GSimpleAsyncResult
 768808 identity: Silence -Wincompatible-pointer-types
 769213 Let goa_provider_show_account have more control over the UI

* Updated translations:
 Czech
 Friulian
 German
 Gujarati
 Hebrew
 Hungarian
 Indonesian
 Lithuanian
 Portuguese (Brazilian)
 Spanish
 Slovak


Overview of changes in 3.21.4
=============================

* Bugs fixed:
 756431 identity: Don't leak the invocation when handling SignIn
 764157 Port to GTask from GSimpleAsyncResult
 766733 kerberos, telepathy: Stopping goa-daemon removes account or expires
        credentials
 767914 Offer a simple mechanism to introspect the available providers and
        services
 768808 identity: Clean up the credential cache and don't keep trying to sign
        in if we encounter a failure
 768845 kerberos: Don't leak the GSimpleAsyncResult and object_path when
        signing in

* Updated translations:
 Indonesian
 Polish
 Slovak
 Vietnamese


Overview of changes in 3.21.3
=============================

* Bugs fixed:
 688041 Don't let temporary accounts accumulate in accounts.conf and the
        keyring
 760991 lastfm: Don't forget to update the ret variable
 762155 Skip EnsureCredentials if the account is disabled
 764157 Port to GTask from GSimpleAsyncResult
 764283 Misc usability improvements to the imap-smtp provider
 765994 org.gnome.OnlineAccounts.Account:IsTemporary is not being set
 766733 kerberos, telepathy: Stopping goa-daemon removes account or expires
        credentials
 767299 Adding a Telepathy account is racy due after adding a headerbar

* Updated translations:
 Catalan
 German
 Indonesian
 Occitan
 Portuguese
 Portuguese (Brazilian)
 Spanish
 Turkish


Overview of changes in 3.21.1
=============================

* Bugs fixed:
 756495 identity: fix renewal requests for kernel keyring based tickets
 764157 Port to GTask from GSimpleAsyncResult
 765455 goa-daemon --help shows translated characters as question marks on
        some locales

* Updated translations:
 Basque
 Bulgarian
 Simplified Chinese
 Friulian
 Gaelic (Scottish)
 Hungarian
 Japanese
 Persian
 Portuguese


Overview of changes in 3.20.0
=============================

* Updated translations:
 Danish
 Friulian
 Italian
 Serbian
 Serbian Latin
 Turkish


Overview of changes in 3.19.92.1
================================

* Bugs fixed:
 763078 Documentation missing from tarball


Overview of changes in 3.19.92
==============================

* Bugs fixed:
 756495 identity: don't ignore almost all renewal requests
 761262 alarm, daemon: Avoid using %m for errors
 761510 Factorize common code in GoaBackend::build_object()
 762097 httpclient: Don't hard-code "Connection: close" in the request headers
 762155 kerberos: Do not use goa_object_peek_* in threaded code
 762548 Fix the dialogs' dimensions with newer GTK+
 763078 build: Update autogen.sh from GNOME recommendation

* Updated translations:
 Catalan
 Finnish
 Galician
 Greek
 Hebrew
 Korean
 Latvian
 Lithuanian
 Occitan
 Russian
 Serbian
 Slovenian
 Swedish
 Ukrainian


Overview of changes in 3.19.90
==============================

* Bugs fixed:
 755316 backends: Factorize common code in credential handling
 756498 kerberos: Fail early on ticket request when ticketing disabled
 760991 imap-smtp: EnsureCredentials returns TRUE even when smtp-password
        can't be found and an error is set
 761188 Use primary@REALM as the presentation identity for temporary accounts
 761510 Factorize common code in GoaBackend::build_object()

* Updated translations:
 Bulgarian
 Traditional Chinese (Taiwan)
 Czech
 French
 Friulian
 German
 Hungarian
 Kazakh
 Polish
 Portuguese (Brazilian)
 Slovak
 Slovenian
 Spanish
 Vietnamese


Overview of changes in 3.19.4
=============================

* Bugs fixed:
 758475 Examples fail if backend is disabled
 759571 build: Add Vala bindings
 759828 google: Do not support chat when telepathy is disabled
 760189 Don't require Telepathy when built with --disable-telepathy

* Updated translations:
 Aragonese
 German
 Portuguese (Brazilian)
 Russian
 Vietnamese


Overview of changes in 3.19.3
=============================

* Bugs fixed:
 751524 Network changes cause authentication token timeouts
 758361 Crash in mail_client_check_auth_run_cb when goa_mail_auth_run fails

* Updated translations:
 Slovenian
 Swedish


Overview of changes in 3.19.2
=============================

* Bugs fixed:
 755316 imap-smtp: Fix typo in error message
 757952 org.gnome.Identity.service.in is missing from tarball
 758361 smtp-auth: Plug leaks in error handling

* Updated translations:
 Simplified Chinese
 Gaelic (Scottish)
 Hebrew
 Hungarian
 Lithuanian
 Portuguese
 Spanish
 Turkish


Overview of changes in 3.19.1
=============================

* Bugs fixed:
 752736 owncloud: Doesn't work with non-standard ports
 754142 icons: Shiny new Google icons
 755168 owncloud, exchange: Sanitize HTTP error messages
 755315 lastfm: Leak fixes
 756394 identity: Allow multiple simultaneous sign-in requests from one sender
 756494 identity: Don't ever nullify identifier
 756759 provider, telepathy: Small leak fixes

* Updated translations:
 Basque
 Czech
 Danish
 Finnish
 Galician
 German
 Greek
 Hungarian
 Indonesian
 Italian
 Japanese
 Kazakh
 Korean
 Norwegian bokmål
 Persian
 Portuguese
 Portuguese (Brazilian)
 Russian
 Serbian
 Serbian Latin
 Swedish
 Turkish
 Vietnamese


Overview of changes in 3.17.92
==============================

* Support Last.fm (728621)

* Bugs fixed:
 751128 build: Make it possible to disable the backend build
 754142 icons: Provide HiDpi variants
 754840 examples: Print out keys for all the accounts

* Updated translations:
 Traditional Chinese (Taiwan)
 Finnish
 French
 Persian
 Polish
 Slovak
 Spanish
 Swedish


Overview of changes in 3.17.91
==============================

* Add org.gnome.OnlineAccounts.Music D-Bus interface (705969)

* Bugs fixed:
 693578 Refresh credentials at startup and network changes
 750392 Avoid NULL pointer dereference when EWS autodiscover fails
 750479 process_config_entries uses a non-existent variable
 750897 Fix parallel installation failure
 752270 configure script uses pkg-config without checking for it
 752939 Several leak fixes
 752941 Add generic GoaProvider::show_account() implementation
 752964 google: Stop identifying ourselves as Android

* Updated translations:
 Aragonese
 Catalan
 Traditional Chinese (Taiwan)
 French
 Friulian
 Dutch
 Galician
 German
 Greek
 Hebrew
 Hungarian
 Indonesian
 Italian
 Kazakh
 Korean
 Lithuanian
 Norwegian bokmål
 Polish
 Portuguese
 Portuguese (Brazilian)
 Romanian
 Russian
 Slovak
 Slovenian
 Spanish
 Swedish
 Turkish


Overview of changes in 3.17.2
=============================

* Foursquare is enabled by default

* Remove Yahoo! support (721061)

* Bugs fixed:
 710764 live: "Microsoft Account" is the common parlance nowadays and new icons
 739593 Separate identity service off into its own process
 739594 kerberos: Support refreshing smartcard authenticated kerberos tickets
 742680 Port to WebKit2
 744165 telepathy: "use this account for external calls" checkbox is not
        working
 745004 facebook: Restore a wrongly deleted string
 746540 Add some spacing between the service name and its switch

* Updated translations:
 Arabic
 Bosnian
 Bulgarian
 Simplified Chinese
 Czech
 Danish
 Finnish
 German
 Greek
 Hebrew
 Indonesian
 Italian
 Kazakh
 Korean
 Norwegian bokmål
 Occitan
 Polish
 Portuguese (Brazilian)
 Serbian
 Slovak
 Slovenian
 Swedish
 Tajik
 Thai
 Turkish
 Ukrainian


Overview of changes in 3.15.90
==============================

* Remove Facebook chat support (745004)

* Bugs fixed:
 742651 ewsclient, httpclient: Stop using deprecated SoupSessionAsync

* Updated translations:
 Aragonese
 Simplified Chinese
 Traditional Chinese (Taiwan)
 French
 Friulian
 Galician
 Greek
 Hebrew
 Icelandic
 Japanese
 Kazakh
 Slovak
 Swedish
 Turkish


Overview of changes in 3.15.4
=============================

* Bugs fixed:
 743044 ewsclient: httpclient: Don't crash or deadlock during clean up

* Updated translations:
 Basque
 Czech
 Hungarian
 Indonesian
 Lithuanian
 Norwegian bokmål
 Portuguese (Brazilian)
 Russian
 Slovenian
 Swedish


Overview of changes in 3.15.3
=============================

* Support Foursquare (729837)

* Updated translations:
 Basque
 German
 Hungarian
 Spanish
 Turkish


Overview of changes in 3.15.2
=============================

* Bugs fixed:
 739009 google: Add support for files
 739168 facebook: Add fallback to get presentation id
 739590 Memory leak fixes
 739593 kerberos: A pile of fixes

* Updated translations:
 Aragonese
 Czech
 Esperanto
 Greek
 Hebrew
 Russian
 Vietnamese


Overview of changes in 3.15.1
=============================

* Support locked accounts (737656)

* Bugs fixed:
 736749 oauth2: Silence uninit_use_in_call from Coverity
 737549 Fix a life-cycle issue that affected gnome-initial-setup
 737721 daemon: Allow account ID to be provided for new accounts

* Updated translations:
 Bulgarian
 Kazakh
 Norwegian bokmål
 Portuguese
 Russian
 Spanish


Overview of changes in 3.14.0
=============================

* Updated translations:
 Bengali (India)
 Simplified Chinese
 Danish
 Hindi
 Japanese
 Kannada
 Nepali
 Serbian
 Ukrainian


Overview of changes in 3.13.92
==============================

* Bugs fixed:
 736407 media-server: Use a hyphen instead of underscore in provider type

* Updated translations:
 Finnish
 Galician
 German
 Hungarian
 Italian
 Korean
 Latvian
 Marathi
 Nepali
 Polish
 Punjabi
 Slovak
 Slovenian
 Swedish
 Tamil


Overview of changes in 3.13.91
==============================

* Updated translations:
 Traditional Chinese (Hong Kong)
 Traditional Chinese (Taiwan)
 Czech
 French
 Gujarati
 Hebrew
 Indonesian
 Japanese
 Oriya
 Persian
 Telugu


Overview of changes in 3.13.90
==============================

* Updated translations:
 Assamese
 Basque
 Catalan
 Catalan (Valencian)
 Dutch
 Friulian
 Gaelic (Scottish)
 Greek
 Lithuanian
 Norwegian bokmål
 Portuguese (Brazilian)
 Russian
 Spanish
 Thai
 Turkish


Overview of changes in 3.13.3
=============================

* Add a whitelist for providers (729173)

* Support media servers (730890)

* Bugs fixed:
 693689 google: Add support for tasks
 699553 Crash in ews_client_autodiscover_data_free()
 707299 alarm: Don't translate private classes
 729638 Adjust the UI so that we can use a header bar in the dialog
 730041 ewsclient: Autodiscover XML can contain multiple Protocol elements
 731531 daemon: Don't try to remove non-existent GSource
 731614 webview: Ensure that mouse and keyboard events reach the inspector

* Updated translations:
 Traditional Chinese (Taiwan)
 German
 Hungarian
 Norwegian bokmål
 Slovenian
 Swedish
 Turkish


Overview of changes in 3.13.2
=============================

* Bugs fixed:
 728877 google: Add support for photos
 729389 build: Remove deprecated call to GNOME_COMMON_INIT
 729638 Adjust the UI so that we can use a header bar in the dialog
 729718 Dramatically simplify alarm logic to stop timerfd leaks
 729740 facebook: Add support for maps
 729864 goaalarm: small memory leak fix
 729865 identity: fix another principal leak
 729874 identity: don't leak default credentials cache
 730810 flickr: Use SSL

* Updated translations:
 Catalan (Valencian)
 Czech
 Indonesian
 Lithuanian
 Norwegian bokmål
 Portuguese (Brazilian)
 Spanish


Overview of changes in 3.13.1
=============================

* Remove Twitter support (660273, 721061)

* Remove Windows Live chat support (728787)

* Bugs fixed:
 726353 kerberos: Leaking credentials, cursors, principals and GDateTime
 726570 build: Use Makefile.introspection
 726609 Popup is too small to display Facebook authorization
 727896 IdentityService crashes on startup if KerberosIdentityManager could
        not be created
 727957 Broken check for non-empty strings

* Updated translations:
 Basque
 Belarusian
 Catalan
 Simplified Chinese
 Traditional Chinese (Taiwan)
 Danish
 Finnish
 French
 Friulian
 German
 Greek
 Hungarian
 Italian
 Japanese
 Khmer
 Korean
 Latvian
 Norwegian bokmål
 Polish
 Portuguese
 Punjabi
 Russian
 Serbian
 Slovak
 Slovenian


Overview of changes in 3.11.90
==============================

* Pocket is enabled by default (724300)

* Bugs fixed:
 723926 Replace GOA logging with GLib logging

* Updated translations:
 Aragonese
 Assamese
 Traditional Chinese (Taiwan)
 Czech
 Galician
 Gaelic (Scottish)
 Hebrew
 Indonesian
 Lithuanian
 Portuguese (Brazilian)
 Spanish
 Ukrainian


Overview of changes in 3.11.5
=============================

* Bugs fixed:
 689609 Remove unused GoaSpinnerButton widget
 720262 imap-smtp: Export the SASL mechanism used for SMTP
 723370 google: Add support for printers

* Updated translations:
 Aragonese
 Assamese
 Simplified Chinese
 Czech
 Dutch
 Finnish
 Gaelic (Scottish)
 Galician
 Hebrew
 Kannada
 Lithuanian
 Norwegian bokmål
 Portuguese (Brazilian)
 Spanish
 Tajik


Overview of changes in 3.11.4
=============================

* Support Pocket (704564)

* Bugs fixed:
 720632 Replace deprecated GtkStock

* Updated translations:
 Aragonese
 Simplified Chinese
 Galician
 German
 Greek
 Indonesian
 Kannada
 Lithuanian
 Norwegian bokmål
 Portuguese (Brazilian)
 Slovenian
 Spanish
 Tajik


Overview of changes in 3.11.3
=============================

* Bugs fixed:
 701500 facebook: Add support for photos
 712535 telepathy: Documentation fixes
 712843 main: Be quieter during normal bootup
 720446 google: Request profile scope

* Updated translations:
 Simplified Chinese
 Dutch
 Norwegian bokmål
 Tamil


Overview of changes in 3.11.2
=============================

* Support kernel keyring based Kerberos accounts (707402, 710116)

* Bugs fixed:
 699491 kerberos: Don't crash when an identity could not be looked up
 704564 webview: Add some debug code to show an inspector
 705395 goaidentity: Fix deadlock in goaalarm on_cancelled
 706614 build: use enable_telepathy variable
 706664 Fix and simplify the use of GtkGrid inside show_account
 706803 Disable GSettings in tp-aw
 706894 Cannot set the avatar for Telepathy accounts
 706987 Ignore MSN Telepathy account type
 707005 telepathy: The en_US spelling is "initialize", not "initialise"
 707006 Update to new webkitgtk-2.1.90 API
 707435 Miscellaneous string fixes
 707916 google: Add the OAuth2 scope for CardDAV
 708399 telepathy: Choose better icons
 708462 Adding Google or Facebook accounts adds a second Jabber account
 708832 oauth2: Propagate the error if the dialog is dismissed during refresh
 708975 kerberos: still consuming 100% CPU
 709103 identity: don't queue two temporary accounts for one identity
 709393 live: Add support for mail
 709570 oauth2: Don't parse the DOM to detect access_denied
 709953 goaalarm: add locks when setting up timers
 709955 kerberos: correctly show sign in errors when mistyping password
 710363 Adapt to changes in the redirect URI used by Facebook
 711472 live: Does not update MailEnabled
 711572 kerberos: don't crash if keyring credentials disappear
 711696 kerberos: Leaking timerfds when we fall back to polling the ccache

* Updated translations:
 Afrikaans
 Arabic
 Assamese
 Basque
 Belarusian
 Catalan
 Catalan (Valencian)
 Simplified Chinese
 Traditional Chinese (Hong Kong)
 Traditional Chinese (Taiwan)
 Czech
 Danish
 Dutch
 English (British)
 Esperanto
 Estonian
 Finnish
 French
 Galician
 German
 Greek
 Hebrew
 Hungarian
 Indonesian
 Irish
 Italian
 Japanese
 Kazakh
 Korean
 Latvian
 Lithuanian
 Norwegian bokmål
 Persian
 Polish
 Portuguese
 Portuguese (Brazilian)
 Punjabi
 Russian
 Serbian
 Slovak
 Slovenian
 Spanish
 Tajik
 Turkish
 Ukrainian


Overview of changes in 3.9.90
=============================

* Support Telepathy accounts (696267)

* Bugs fixed:
 705366 build: Fix build failure due to missing IT_PROG_INTLTOOL
 706074 owncloud: Add support for documents

* Updated translations:
 Traditional Chinese (Hong Kong)
 Traditional Chinese (Taiwan)
 Irish
 Tajik


Overview of changes in 3.9.5
============================

* Fixed license notices to be consistently LGPLv2+

* Updated translations:
 Portuguese (Brazilian)


Overview of changes in 3.9.4
============================

* Flickr is enabled by default

* Bugs fixed:
 678151 flickr: Add icons
 688364 google: Don't offer a PasswordBased interface
 692176 build: Fix include paths
 692177 build: Add missing include path
 701500 facebook: Add support for photos
 702263 smtp-auth-plain: Handle multiline SMTP greetings
 702514 icons: Update the Twitter logo

* Updated translations:
 Galician
 Indonesian
 Norwegian bokmål
 Slovak
 Vietnamese


Overview of changes in 3.9.2
============================

* Updated translations:
 Hebrew
 Japanese
 Norwegian bokmål
 Slovenian
 Tajik


Overview of changes in 3.9.1
============================

* IMAP/SMTP is enabled by default

* Bugs fixed:
 657761 Don't use technical jargon in user visible strings
 660882 Drop the notification from EnsureCredentials
 669040 twitter: When verifying credentials, don't fetch the last status
 694313 Add a way to pass custom info to the provider when creating the account
 695065 build: Tell git.mk to ignore generated files
 695074 build: Fix `make distcheck` by updating the icon cache on uninstall too
 695106 Do not send the credentials before notifying the user of an invalid
        SSL certificate (CVE-2013-1799)
 695118 Avoid gtk_dialog_run() in goa_oauth2_provider_add_account()
 695355 imap-smtp: Can not do STARTTLS connections
 695559 Add translator comment to explain what None refers to
 695768 provider: Silence warnings when setting :preseed-data to NULL
 695802 imap-auth-login: Escape backslashes in passwords
 695886 Categorize providers by supported features
 695888 owncloud: Make sure Uri always ends in a trailing slash
 696085 owncloud: Can't add more than one ownCloud account
 698178 Use SoupProxyResolverDefault with GoaEwsClient and GoaHttpClient
 698203 Socket times out with gnutls3 and some TLS servers

* Updated translations:
 Aragonese
 Assamese
 Belarussian
 Catalan
 Catalan (Valencian)
 Simplified Chinese
 Czech
 Danish
 Dutch
 English (British)
 Esperanto
 Estonian
 Finnish
 French
 German
 Greek
 Gujarati
 Hebrew
 Hindi
 Hungarian
 Italian
 Kannada
 Korean
 Latvian
 Malayalam
 Norwegian bokmål
 Persian
 Polish
 Portuguese
 Portuguese (Brazilian)
 Russian
 Slovak
 Slovenian
 Tamil
 Ukranian
 Vietnamese


Overview of changes in 3.7.90
=============================

* Support IMAP/SMTP (692736)

* Bugs fixed:
 692936 oauth2: Support getting refresh_token from uri fragment
 693273 identity: Fix implicit declaration of
        goa_kerberos_identity_inquiry_new

* Updated translations:
 Catalan
 Catalan (Valencian)
 Galician
 German
 Latvian
 Lithuanian
 Malayalam
 Polish
 Punjabi
 Serbian
 Spanish
 Uyghur


Overview of changes in 3.7.5
============================

* ownCloud is enabled by default

* Bugs fixed:
 689645 provider: Desensitize and turn off the switches if there is an error
 692251 identity: Define GoaKerberosIdentity only in one header
 692276 Don't assume that secret_password_clear_sync() returns FALSE on error
 692284 Add --no-color option to suppress color output
 692285 Use g_unix_signal_add() instead of custom implementation
 692286 Better debugging messages for keyring interaction
 692768 Support notification filtering
 693214 Guard against invalid SSL certificates (CVE-2013-0240)

* Updated translations:
 Assamese
 Basque
 Traditional Chinese (Hong Kong)
 Traditional Chinese (Taiwan)
 Friulian
 German
 Hebrew
 Norwegian bokmål
 Polish
 Portuguese
 Serbian
 Slovak
 Slovenian
 Spanish
 Uyghur


Overview of changes in 3.7.4
============================

* Bugs fixed:
 689770 google: Make the configure options match OAuth 2.0 lingo
 691122 webview: don't set the OSD style class on the whole overlay
 691142 identity: Don't leak the GoaKerberosIdentity

* Updated translations:
 Arabic
 Aragonese
 Assamese
 Bulgarian
 Simplified Chinese
 Galician
 Hebrew
 Hungarian
 Kazakh
 Lithuanian
 Norwegian bokmål
 Persian
 Polish
 Portuguese (Brazilian)
 Russian
 Slovak
 Slovenian
 Spanish
 Uyghur


Overview of changes in 3.7.3
============================

* Bugs fixed:
 689516 build: Fix passing arguments to configure from autogen.sh
 689609 Spinners are white and don't spin
 689642 Make the cancel buttons work

* Updated translations:
 Assamese
 Belarusian
 Esperanto
 Estonian
 Galician
 Kannada
 Malayalam
 Norwegian bokmål
 Slovenian
 Spanish
 Tamil


Overview of changes in 3.7.2
============================

* Add provider groups

* Bugs fixed:
 660573 icons: Shiny new ownCloud icons
 686519 oauth2: Don't add redirect_uri when grant_type=refresh_token
 687578 Allow OAuth / OAuth2 based providers to offer password based
        authentication
 687632 No notifications for PasswordBased providers for invalid passwords
 687930 .gitignore is autogenerated, remove it from version control
 687962 Kerberos: forgets the account
 688018 Kerberos: could not ensure credentials for account <myprincipal>:
        Timeout was reached

* Updated translations:
 Bengali (India)
 Czech
 Estonian
 German
 Greek
 Gujarati
 Indonesian
 Japanese
 Polish
 Russian
 Slovak
 Slovenian


Overview of changes in 3.7.1
============================

* Implement OAuth 2.0 for Google (661065)

* Support ownCloud (660573)

* Support Flickr (678151)

* Bugs fixed:
 660932 Silently fails to renew credentials if refresh_account fails
 681729 Prefill the login / email field when refreshing
 683692 Ensure that all dialogs have consistent and meaningful strings
 683911 Set up mnemonic relations
 683968 Adapt to Windows Live UI changes
 685876 Kerberos: set up primary properly
 686410 Don't enroll the machine
 686415 Kerberos: use realmd directly
 686416 Kerberos: discover and validate realm before use
 686561 Add version definitions

* Updated translations:
 Arabic
 Assamese
 Belarusian
 Bulgarian
 Traditional Chinese (Hong Kong)
 Traditional Chinese (Taiwan)
 Catalan
 Catalan (Valencian)
 Czech
 Danish
 English (British)
 Finnish
 French
 Galician
 German
 Greek
 Gujarati
 Hebrew
 Hindi
 Hungarian
 Indonesian
 Italian
 Japanese
 Kannada
 Korean
 Latvian
 Lithuanian
 Malayalam
 Marathi
 Norwegian bokmål
 Persian
 Polish
 Portuguese
 Portuguese (Brazilian)
 Punjabi
 Russian
 Serbian
 Slovak
 Slovenian
 Spanish
 Telugu
 Thai
 Ukranian
 Vietnamese


Overview of changes in 3.5.90
=============================

* Support enterprise logins via Kerberos (679253)

* Drop the Microsoft Exchange and Windows Live icons, and use a transparent
  PNG as the fallback

* Add a goa_client_lookup_by_id API for looking up an account using its ID

Bugs fixed:
 681720 ewsclient: Fix breakage because of libxml2 API breakage

* Updated translations:
 Assamese
 Galician
 German
 Japanese
 Marathi


Overview of changes in 3.5.5
============================

* Bugs fixed:
 680622 introspection: Add exported package information to GIR

* Updated translations:
 Arabic
 Chinese
 Traditional Chinese (Hong Kong)
 Traditional Chinese (Taiwan)
 Galician
 Greek
 Gujarati
 Hebrew
 Hindi
 Hungarian
 Norwegian bokmål
 Persian
 Russian
 Serbian
 Slovenian
 Spanish
 Telugu


Overview of changes in 3.5.4
============================

* Ported to libsecret

* Bugs fixed:
 670298 Don't display an error message if user denied access
 678907 provider: Put the providers in an order that we recommend

* Updated translations:
 Arabic
 Belarusian
 Traditional Chinese (Hong Kong)
 Traditional Chinese (Taiwan)
 Galician
 German
 Greek
 Hebrew
 Lithuanian
 Norwegian bokmål
 Slovenian
 Spanish


Overview of changes in 3.5.3
============================

* Facebook is enabled by default

* Microsoft Exchange is enabled by default

* The AddAccount method exposed by org.gnome.OnlineAccounts.Manager now
  requires a new argument of type a{sv}. This is an API break, but no one
  should be calling it apart from the backend code implementing
  goa_provider_add_account. This was necessary to ensure that the credentials
  are stored in the keyring within the AddAccount method to avoid a race
  between the "account-added" signal being emitted and the credentials being
  actually store.

* Methods to directly interact with the keyring are no longer exported as
  public API. These were only meant to be used from within the backend and the
  daemon and were never meant to be used from applications.

* Updated translations:
 Greek


Overview of changes in 3.5.2
============================

* Bugs fixed:
 659435 New Google authentication page doesn't fit
 671980 Restrict the spinner's size and show a heading text
 675930 Facebook web authentication window too small
 676659 Remove custom CSS styling

* Updated translations:
 Belarusian
 Dutch
 Galician
 Hebrew
 Indonesian
 Punjabi
 Slovenian
 Spanish


Overview of changes in 3.5.1
============================

* Support Microsoft Exchange using EWS

* Add API to enable/disable Mail, Calendar, Contacts, Chat & Documents

* Add org.gnome.OnlineAccounts.PasswordBased D-Bus interface

* Request read and write access to a user's files stored in Skydrive

* Improve the design of the Online Accounts panel in System Settings

* Bugs fixed:
 654168 Remove the credentials from the keyring when an account is
        removed
 669042 examples: Add some basic examples
 669625 Replace GtkTable with GtkGrid
 672510 Provide better feedback to the user during authentication
 672785 daemon: Proper application name for notification
 673959 oauthprovider: Provide better error messages for request token
        failures
 674165 Handle failures to store credentials in the keyring in a
        better way
 674292 goabackend: Fix build failure with LD_FLAGS="-Wl,-z,defs"

* Updated translations:
 Catalan
 Catalan (Valencian)
 Traditional Chinese (Hong Kong)
 Traditional Chinese (Taiwan)
 Galician
 German
 Hebrew
 Italian
 Japanese
 Norwegian bokmål
 Slovak
 Slovenian
 Spanish
 Telugu
 Vietnamese
